package com.fdage.dao.base;

import com.fdage.pojo.TbInformation;

public interface TbInformationMapper {
    int deleteByPrimaryKey(Long id);

    int insert(TbInformation record);

    int insertSelective(TbInformation record);

    TbInformation selectByPrimaryKey(Long id);

    int updateByPrimaryKeySelective(TbInformation record);

    int updateByPrimaryKeyWithBLOBs(TbInformation record);

    int updateByPrimaryKey(TbInformation record);
}